% Compute transformation matrix describing local material directions.
% XYZ = location at which the material directions are needed
% ts = tangent vectors to parametric coordinates in columns
function Rm = material_directions(self,XYZ,ts)
    Rm=get(self.feblock,'Rm');
    if isempty(Rm)
        Rm=eye(length(ts(:,1)));
    end
    return;
end